## rust-oxilangtag 0.1.3

=== debian/changelog ===
rust-oxilangtag (0.1.3-4) unstable; urgency=medium

  * change binary library package to be arch-independent
  * stop superfluously provide virtual unversioned feature packages;
    adjust autopkgtest-dependencies
  * tighten autopkgtests
  * tidy: remove obsolete lintian override from source
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 16:56:58 +0100

rust-oxilangtag (0.1.3-3) unstable; urgency=medium

  * fix autopkgtest dependencies
  * stop superfluously provide virtual packages
    for zero- and full-versioned features
  * merge virtual feature package into main binary package
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Dec 2022 13:46:05 +0100

rust-oxilangtag (0.1.3-2) unstable; urgency=medium

  * tighten autopkgtest dependencies
  * update dh-cargo fork
  * fix build-depend on
    librust-criterion-0.3+default-dev librust-serde-test-1+default-dev
  * tidy lintian overrides
  * fix typo in autopkgtest dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Jul 2022 20:59:08 +0200

rust-oxilangtag (0.1.3-1) unstable; urgency=medium

  * initial packaging release;
    closes: bug#1013354

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Jun 2022 17:53:55 +0200
