=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test oxilangtag 0.1.3
 --all-targets --all-features
Features: test-name=rust-oxilangtag:@
Depends:
 dh-cargo (>= 18),
 librust-criterion-0.3+default-dev,
 librust-oxilangtag-0.1-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxilangtag 0.1.3
 --all-targets
Features: test-name=rust-oxilangtag:default
Depends:
 dh-cargo (>= 18),
 librust-criterion-0.3+default-dev,
 librust-oxilangtag-0.1+default-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxilangtag 0.1.3
 --all-targets --no-default-features
Features: test-name=rust-oxilangtag:
Depends:
 dh-cargo (>= 18),
 librust-criterion-0.3+default-dev,
 librust-oxilangtag-0.1-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxilangtag 0.1.3
 --all-targets --no-default-features --features serialize
Features: test-name=rust-oxilangtag:serialize
Depends:
 dh-cargo (>= 18),
 librust-criterion-0.3+default-dev,
 librust-oxilangtag-0.1+serialize-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr, skip-not-installable
