## rust-oxilangtag 0.1.5

=== debian/changelog ===
rust-oxilangtag (0.1.5-4) unstable; urgency=medium

  * stop mention dh-cargo in long description
  * drop autopkgtest restriction skip-not-installable
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 13:21:00 +0100

rust-oxilangtag (0.1.5-3) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2024 21:42:29 +0200

rust-oxilangtag (0.1.5-2) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * relax to autopkgtest-depend unversioned
    when version is satisfied in Debian stable

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 15:02:19 +0200

rust-oxilangtag (0.1.5-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * bump project versions in virtual packages and autopkgtests
  * provide and autopkgtest feature std
  * drop patch obsoleted by upstream changes
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Mar 2024 02:48:32 +0100

rust-oxilangtag (0.1.3-6) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1048597, thanks to Lucas Nussbaum
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 15:11:19 +0200

rust-oxilangtag (0.1.3-5) unstable; urgency=medium

  * add patch 1001
    to relax dependency to match system crate criterion 0.5.1;
    relax related build-dependency and autopkgtest-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Jul 2023 14:41:26 +0200
