=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo (>= 25),
- librust-criterion-0.3+default-dev <!nocheck>,
- librust-serde-test-1+default-dev <!nocheck>,
- libstring-shellquote-perl,
+ dh-sequence-rust,
+ librust-criterion-0.5+default-dev,
+ librust-serde-test-1+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-oxilangtag.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-oxilangtag
 Homepage: https://github.com/oxigraph/oxilangtag
@@ -23,8 +22,9 @@
 Provides:
  librust-oxilangtag-0.1+default-dev (= ${binary:Version}),
  librust-oxilangtag-0.1+serialize-dev (= ${binary:Version}),
+ librust-oxilangtag-0.1+std-dev (= ${binary:Version}),
  librust-oxilangtag-0.1-dev (= ${binary:Version}),
- librust-oxilangtag-0.1.3-dev (= ${binary:Version}),
+ librust-oxilangtag-0.1.5-dev (= ${binary:Version}),
 Description: language tag normalization and validation - Rust source code
  OxiLangTag is a Rust library
  allowing to validate and normalize language tags
@@ -37,4 +37,4 @@
  is a standard model for data interchange on the Web.
  .
  This package contains the source for the Rust oxilangtag crate,
- packaged for use with cargo and dh-cargo.
+ for use with cargo.
