=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxilangtag 0.1.5
 --all-targets --all-features
Features: test-name=rust-oxilangtag:@
Depends:
 dh-rust,
 librust-criterion-0.5+default-dev,
 librust-oxilangtag-0.1-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxilangtag 0.1.5
 --all-targets
Features: test-name=rust-oxilangtag:default
Depends:
 dh-rust,
 librust-criterion-0.5+default-dev,
 librust-oxilangtag-0.1+default-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxilangtag 0.1.5
 --all-targets --no-default-features
Features: test-name=rust-oxilangtag:
Depends:
 dh-rust,
 librust-criterion-0.5+default-dev,
 librust-oxilangtag-0.1-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxilangtag 0.1.5
 --all-targets --no-default-features --features serialize
Features: test-name=rust-oxilangtag:serialize
Depends:
 dh-rust,
 librust-criterion-0.5+default-dev,
 librust-oxilangtag-0.1+serialize-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxilangtag 0.1.5
 --all-targets --no-default-features --features std
Features: test-name=rust-oxilangtag:std
Depends:
 dh-rust,
 librust-criterion-0.5+default-dev,
 librust-oxilangtag-0.1+std-dev,
 librust-serde-test-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64
